
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "6mm-dt-PP2"; */
"6mm-dt-PP2.title" = "Convertir audio sin pérdida a AAC";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "Ryj-DY-2sd"; */
"Ryj-DY-2sd.title" = "Preferencias";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "rQV-iB-7M3"; */
"rQV-iB-7M3.title" = "Los archivos de audio sin pérdida (FLAC, ALAC, APE) se transcodificarán en formato AAC con pérdida.";

/* Class = "NSButtonCell"; title = "Enable Wi-Fi connectivity"; ObjectID = "upf-9v-gpT"; */
"upf-9v-gpT.title" = "Habilitar conexión Wi-Fi";

/* Class = "NSTextFieldCell"; title = "IMPORTANT: Wi-Fi support is still in beta mode. Please understand that you may experience various issues. Contact support@softorino.com if encountered."; ObjectID = "vMG-w8-QmH"; */
"vMG-w8-QmH.title" = "IMPORTANTE: El soporte de Wi-Fi aún está en modo beta. Por favor entiende que puedes experimentar varios problemas. En caso de que aparezcan contacta con  support@softorino.com";
